Subject: [PATCH] EDAC, ghes: use CPER module handles to locate DIMMs

From: [email-masked] (wufan)
Date: Thu, 30 Aug 2018 11:11:27 -0600

Hi Tyler, 

> > Is printing the handle to the kernel log critical?
> >
> 
> I don't see why we would need this print. The bank/device print is enough to
> map what is shown in dmesg to an SMBIOS entry if that's really needed.

This change is mostly for convenience. I'll revert it since we have two votes
against it now. 

Thanks,
Fan